node_modules
dist
build
.taro
.cache
coverage
web/public
web/src/assets
web/src/style/reset.scss
src/style/reset.scss
app/src/app.scss
app/src/pages/index/index.scss
src/app.scss
src/pages/index/index.scss
